/* Webshop basket */

#basket_container

{

	height: 66px;

	width: 300px;

	

	padding: 12px 10px 10px 65px;

	

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

}



.icon_basket

{

	background: #eaeaea url(../img/webshop/icon_basket.png) scroll no-repeat 10px 10px;

}



.icon_user

{

	background: #eaeaea url(../img/webshop/icon_user.png) scroll no-repeat 10px 10px;

}



#basket_container a

{

	/* text-decoration: underline; */

	/* color: #237fa4; */
	
	color: #f47d42;

	font-size: 11pt;
	
	font-weight: bold;

}



#basket_container a:hover

{

	color: #237fa4;

}



#basket

{

	height: 20px;

	font-size: 14px;

	color: #959595;

	padding-bottom: 3px;

}

/* Webshop basket */







/* Wepshop buy wizard */

ol {

display: block;

list-style-type: decimal;

-webkit-margin-before: 1em;

-webkit-margin-after: 1em;

-webkit-margin-start: 0px;

-webkit-margin-end: 0px;

-webkit-padding-start: 40px;

	width: 100%;

}



.steps {

	display:block;

	list-style:none;

	*zoom:1;

	padding: 0;

	margin: 0 0 9px 25px;

	width: 100%;

}

	

.steps:before,.steps:after{

	display:table;

	content:"";

	line-height:0

}



.steps:after{

	clear:both

}



.steps li{

	float:left;

	white-space: nowrap;

	width: 16.6%;

	text-align: center;

}



.steps div, .steps div span{

	background:url('../img/webshop/steps.png') no-repeat 0 0;

	display:block;

	color:#666666;

	font-size:12px;

	text-shadow:0 1px 1px white

}



.steps div{

	background-position:100% 0;

	padding-right:30px;

	margin-left:-30px;

	position:relative;

	height:32px;

	line-height:32px;

	text-decoration:none

}



.steps div span{

	padding-left:30px

}



.steps .step1 div span{

	padding-left:10px

}



.steps .last div{

	background-position:100% -50px

}



.steps .last.active div{

	background-position:100% -150px

}



.steps .inactive div{

	cursor:default

}



.steps .active div span{

	background-position:0 -100px;

	color:white;

	text-shadow:0 1px 1px black

}



.steps .active div{

	background-position:100% -100px



}



.steps .step1 div{ z-index:10 }



.steps .step2 div{ z-index:9 }



.steps .step3 div{z-index:8}



.steps .step4 div{z-index:7}



.steps .step5 div{z-index:6}



.steps .step6 div{z-index:5}



.steps .step7 div{z-index:4}



.steps .step8 div{z-index:3}



.steps .step9 div{z-index:2}



.steps .step10 div{z-index:1}

/* Wepshop buy wizard */









/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 

 *

 * MoonCake v1.3.1 - Wizard Stylesheet

 *

 * This file is part of MoonCake, an Admin template build for sale at ThemeForest.

 * For questions, suggestions or support request, please mail me at maimairel@yahoo.com

 *

 * Development Started:

 * July 28, 2012

 * Last Update:

 * December 07, 2012

 *

 */



/* Wizard Navigation

================================================== */



.wizard-nav

{

    margin: 0;

    padding: 0;

	overflow: hidden;

	width: 100%;

}



.wizard-nav

{

    border: 1px solid #bbb;

	background: #fafafa repeat-x left bottom;

    background-image: -ms-linear-gradient(top, #ffffff, #f2f2f2);

    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));

    background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);

    background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);

    background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);

    background-image: linear-gradient(top, #ffffff, #f2f2f2);

    position: relative;

    margin-bottom: -1px;

}



.wizard-nav

{

    *zoom: 1;

}



.wizard-nav:before,

.wizard-nav:after

{

    display: table;

    content: "";

}



.wizard-nav:after

{

    clear: both;

}



.wizard-nav li

{

    float: left;

    list-style: none;

    margin: 0;

    padding: 0 25px;

    cursor: default;

    margin-right: -25px;

    background: url(../img/wizard-nav.png) no-repeat left -50px;

    display: block;

    max-height: 50px;

    overflow: hidden;

	width: 19%;

	font-size: 11px;

}



.wizard-nav li.disabled a, 

.wizard-nav li.disabled span

{

    color: #aaa;

}



.wizard-nav li.disabled, 

.wizard-nav li.disabled:hover

{

    background-position: left bottom;

    cursor: default;

}



.wizard-nav li [class*="icon-"], 

.wizard-nav li [class*="icol-"]

{

	width: 16px;

	height: 16px;

	margin-right: 16px;

}



.wizard-nav li:first-child

{

    background-position: -25px -50px;

    padding-left: 12px;

}



.wizard-nav li:last-child

{

  

}



.wizard-nav li:first-child.current, 

.wizard-nav li:first-child:hover.current

{

    background-position: -25px top;

}



.wizard-nav li:first-child:hover

{

    background-position: -25px -100px;

}



.wizard-nav li.current, 

.wizard-nav li.current:hover

{

    background-position: left top;

}



.wizard-nav li.current:first-child

{

    -webkit-box-shadow: inset 2px 0 4px rgba(0, 0, 0, 0.1);

    -moz-box-shadow: inset 2px 0 4px rgba(0, 0, 0, 0.1);

    box-shadow: inset 2px 0 4px rgba(0, 0, 0, 0.1);

}



.wizard-nav li:hover

{

    background-position: left -100px;

    color: #555;

}



.wizard-nav li a, 

.wizard-nav li span

{

    display: block;

    line-height: 50px;

    text-decoration: none;

    padding: 0 16px;

    color: #444;

}







